/* ------------------------------------------ */
/* VARIABLE*/
/* ------------------------------------------ */
:root {
    --orange-1: #e67e22;
    --orange-2: #cf6d17;
}

/* ------------------------------------------ */
/* BASIC SETUP */
/* ------------------------------------------ */

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

html, body {
    background-color: #fff;
    color: #555;
    font-family: 'Lato', 'Arial', sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
}

.clearfix {
    zoom: 1
}

.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

blockquote {
    line-height: 50px;
}

/* ------------------------------------------ */
/* REUSABLE COMPONETNS */
/* ------------------------------------------ */

.row {
    max-width: 1140px;
    margin: 0 auto;
}

section {
    padding: 80px 0;
}

.box {
    padding: 1%;
}

/* ----- PARAGRAPHS ----- */

.long-copy {
    line-height: 145%;
    width: 70%;
    margin-left: 15%;
}

.box p {
    font-size: 90%;
    line-height: 145%;
}

/* ----- ICONS ------- */
.icon-big {
    font-size: 350%;
    display: block;
    color: var(--orange-1);
    margin-bottom: 10px;
}

.icon-small {
    display: inline-block;
    width: 30px;
    text-align: center;
    color: var(--orange-1);
    font-size: 120%;

    line-height: 120%;
    vertical-align: middle;
    margin-top: -4px;
    margin-right: 10px;
}

/* ----- HEADINGS ------*/

h1,
h2,
h3 {
    font-weight: 300;
    text-transform: uppercase;

}

h1 {
    margin: 0;
    color: #fff;
    font-size: 240%;
    margin-bottom: 20px;
    word-spacing: 4px;
    letter-spacing: 1px;
}

h2 {
    font-size: 180%;
    word-spacing: 2px;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 1px;
}

h2:after {
    display: block;
    height: 2px;
    background-color: var(--orange-1);
    content: " ";
    width: 100px;
    margin: 0 auto;
    margin-top: 30px;
}

h3 {
    font-size: 110%;
    margin-bottom: 15px;
}

/* ----- BUTTONS ------*/

.btn:link,
.btn:visited,
input[type=submit] {
    display: inline-block;
    padding: 10px 30px;
    font-weight: 300;
    text-decoration: none;
    border-radius: 200px;
    -webkit-transition: background-color 0.2s, border 0, 2s, color 0, 2s;
    transition: background-color 0.2s, border 0, 2s, color 0, 2s;
}


.btn-full:link,
.btn-full:visited,
input[type=submit] {
    border: 1px solid var(--orange-1);
    background-color: var(--orange-1);
    color: #fff;
    margin-right: 15px;
}

.btn-ghost:link,
.btn-ghost:visited {
    border: 1px solid var(--orange-1);
    color: var(--orange-1);
}

.btn:hover,
.btn:active,
input[type=submit]:hover,
input[type=submit]:active {
    background-color: var(--orange-2);
}

.btn-full:hover,
.btn-full:active {
    border: 1px solid var(--orange-2);
}

.btn-ghost:hover,
.btn-ghost:active {
    border: 1px solid var(--orange-2);
    color: #fff;
}

/* ------------------------------------------ */
/* LINKS */
/* ------------------------------------------ */

a:link,
a:visited {
    color: var(--orange-1);
    text-decoration: none;
    padding-bottom: 1px;
    border-bottom: 1px solid var(--orange-1);
    -webkit-transition: border-bottom 0.2s, color 0.2s;
    transition: border-bottom 0.2s, color 0.2s;
}

a:hover,
a:active {
    color: 555;
    border-bottom: 1px solid transparent;
}

/* ------------------------------------------ */
/* HEADER */
/* ------------------------------------------ */


header {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))), url(img/puzzle-min.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(img/puzzle-min.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    background-attachment: fixed;
}

.company-slogan {
    font-size: 140%;
    color:  var(--orange-1);
}

.hero-text-box {
    position: absolute;
    width: 1140px;
    top: 30%;
    left: 50%;
    -webkit-transform: translate(-50%, 50%);
            transform: translate(-50%, 50%);
}

.logo {
    height: 100px;
    width: auto;
    float: left;
    margin-top: 20px;
}

.main-nav {
    float: right;
    list-style: none;
    margin-top: 55px;
}

.main-nav li {
    display: inline-block;
    margin-left: 40px;
}

.main-nav li a:link,
.main-nav li a:visited {
    padding: 8px 0;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 90%;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom 0.2s;
    transition: border-bottom 0.2s;
}

.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid var(--orange-1)
}


/* ------------------------------------------ */
/* FEATURE */
/* ------------------------------------------ */

.section-boats .long-copy {
    margin-bottom: 30px;
}

/* ------------------------------------------ */
/* MEALS */
/* ------------------------------------------ */

.section-boats-images {
    padding: 0;
}

.service-showcase {
    list-style: none;
    width: 100%;
}

.service-showcase li {
    display: block;
    float: left;
    width: 25%
}

.boat-photo {
    width: 100%;
    margin: 0;
    overflow: hidden;
    background-color: #000;
}

.boat-photo img {
    opacity: 0.7;
    width: 100%;
    height: auto;
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: opacity 0.5s, -webkit-transform 0.5s;
    transition: transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s, -webkit-transform 0.5s;
}

.boat-photo img:hover {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
}




/* ------------------------------------------ */
/* SOFTWARE */
/* ------------------------------------------ */

.section-software {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8))), url(img/puzzle.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(img/puzzle.jpg);
    background-size: cover;
    color: #fff;
    background-attachment: fixed;

}

blockquote {
    padding: 2%;
    font-style: italic;
    line-height: 100%;
    position: relative;
    margin-top: 20px;
    text-align: center;
    font-size: 120%
}




/* ------------------------------------------ */
/* CONTACT FORM*/
/* ------------------------------------------ */


.contact-form {
    width: 60%;
    margin: 0 auto;
}



input[type=text],
input[type=email],
input[type=number],
select,
textarea {
    width: 100%;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #ccc;
}

.antispam { display:none;}

textarea {
    height: 100px;
}

input[type=checkbox] {
    margin: 10px 5px 10px 0;
}

*:focus {
    outline: none;
}

/* ------------------------------------------ */
/* FOOTER*/
/* ------------------------------------------ */

footer {
    background-color: #333;
    padding: 50px;
    font-size: 80%;
    color: var(--orange-1);

}

footer div {
    text-align: center;
    padding-top: 20px;
}

